<?xml version="1.0" encoding="utf-8"?>
<component size="839,157" pivot="0.5,0.5" extention="Button">
  <controller name="buy_state" pages="0,ad,1,buy" selected="0"/>
  <controller name="can_buy" pages="0,can,1,cd" selected="1"/>
  <displayList>
    <image id="n10_b7ax" name="n10" src="emjhi" fileName="img/tc_btn_watchad.png" xy="0,0" size="837,157" grayed="true">
      <gearDisplay controller="buy_state" pages="0,2"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <image id="n4_iv9n" name="n4" src="emjhh" fileName="img/tc_btn_exchange.png" xy="2,0" size="837,157">
      <gearDisplay controller="buy_state" pages="1"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="295,26" size="415,92" fontSize="70" color="#ffffff" vAlign="middle" autoSize="shrink" strokeColor="#575656" strokeSize="3" text="07:10:10">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
      <relation target="" sidePair="width-width,height-height,right-right"/>
    </text>
    <text id="n12_wgo4" name="watch" xy="262,27" size="438,93" fontSize="70" color="#004988" vAlign="middle" autoSize="shrink" shadowColor="#a5daff" shadowOffset="1,3" text="Watch AD">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="buy_state" pages="0" condition="0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n11_b7ax" name="n11" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="143,49" rotation="-12" grayed="true">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearLook controller="can_buy" pages="0,1" values="1,-12,0,0|1,-12,1,0"/>
    </image>
    <text id="n13_rigk" name="title" xy="163,21" size="513,93" fontSize="68" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#a2300c" strokeSize="3" shadowColor="#a2300c" shadowOffset="3,3" text="{num=10} ADs">
      <gearDisplay controller="buy_state" pages="1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>